MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002577VCMIMechanics - Battlespublic2016-10-20 14:252017-07-20 15:49
ReporterPovelitel 
Assigned ToFeniksFire 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002577: moat deals damage when open gates
DescriptionВ этой точке что на скрине ров наносит урон даже тогда когда ворота уже открылись.
TagsNo tags attached.
Attached Filespng file icon больное место.png [^] (864,565 bytes) 2016-10-20 14:25


? file icon TEST.h3m [^] (9,097 bytes) 2016-10-20 14:27

- Relationships
related to 0000726resolvedFeniksFire Moat does no damage to creatures during siege 

-  Notes
(0007130)
SXX (administrator)
2017-07-15 22:48

Please re-test it with latest develop
(0007136)
Povelitel (updater)
2017-07-16 09:09

still occur
(0007149)
SXX (administrator)
2017-07-20 15:16

Resolved:
https://github.com/vcmi/vcmi/pull/349 [^]

- Issue History
Date Modified Username Field Change
2016-10-20 14:25 Povelitel New Issue
2016-10-20 14:25 Povelitel File Added: больное место.png
2016-10-20 14:27 Povelitel File Added: TEST.h3m
2017-07-15 22:48 SXX Status new => feedback
2017-07-15 22:48 SXX Note Added: 0007130
2017-07-16 09:09 Povelitel Note Added: 0007136
2017-07-16 09:09 Povelitel Status feedback => new
2017-07-20 10:47 FeniksFire Assigned To => FeniksFire
2017-07-20 10:47 FeniksFire Status new => assigned
2017-07-20 15:16 SXX Note Added: 0007149
2017-07-20 15:16 SXX Status assigned => resolved
2017-07-20 15:16 SXX Fixed in Version => 0.next
2017-07-20 15:16 SXX Resolution open => fixed
2017-07-20 15:49 SXX Relationship added related to 0000726

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean